# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Tamas Szanto <tszanto@interware.hu>, 2008.
# Kiszel Kristóf <ulysses@kubuntu.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.3\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-30 01:41+0200\n"
"PO-Revision-Date: 2010-08-25 00:25+0200\n"
"Last-Translator: Kiszel Kristóf <ulysses@kubuntu.org>\n"
"Language-Team: Hungarian <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.1\n"

#: kolourpicker.cpp:180
msgid "Color Options"
msgstr "Színbeállítások"

#: kolourpicker.cpp:182
msgid "Clear History"
msgstr "Az előzmények törlése"

#: kolourpicker.cpp:188
msgid "Default Format"
msgstr "Alapértelmezett formátum"

#: kolourpicker.cpp:201
msgid "Default Color Format"
msgstr "Alapértelmezett színformátum"

#: kolourpicker.cpp:343
msgid "Latex Color"
msgstr ""

#~ msgid "History"
#~ msgstr "Előzmények"

#~ msgid "Copy Color Value"
#~ msgstr "A színérték másolása"
